Comment résoudre une erreur de plugin/JS sur mon site Wordpress?

Hello la communauté !

j’ai un soucis sur mon site et j’espère que vous allez pouvoir m’aider :slight_smile:

Je suis sous WordPress 5.7.1 avec le thème [Creatink]
Je travaille avec un éditeur de page dont le nom est : WPBakery
J’ai mis à jour mon site dernièrement et je me retrouve sur certaines pages de mon portfolio avec ce type d’erreur.

Warning : preg_match(): Compilation failed: invalid range in character class at offset 12 in /homepages/9/d765536056/htdocs/wp-content/plugins/js_composer/include/classes/shortcodes/vc-basic-grid.php on line 184

Si c’est un conflit avec le plugin, ce que je ne comprends pas, c’est pourquoi, le problème n’est que sur certaines pages…

Merci pour votre aide.
Aurélie

Salut Aurélie,

WPBakery n’a pas bonne réputation dans la communauté Wordpress. Il me semble préférable de te pencher sur un constructeur de pages plus récent comme Elementor.

Bien à toi
Thomas

Merci @Thomas_Brillon
ta réponse arrive malheureusement trop tard, j’ai renouvelé le plugin ce qui a résolu mon erreur.
merci quand même :slight_smile:

c’est pas grave.:blush: content que tu ai résolu ton souci.

1 J'aime